function AISMN_GetUp::OnEnter(%this,%obj)
{
   GetThisObject(%obj).playThread( 0, "getup");
   return;
}

function AISMN_GetUp::OnExit(%this,%obj)
{
   return;
}

function AISMN_GetUp::Update(%this,%obj)
{
   if(TimeInNode(%obj) > 1.0)
      ReturnValue(%obj,0);
   else
      ReturnValue(%obj,-1);
   return;
}
